{% load fontawesome_5 %}
<tr>
    {% if bot.me is not None %}
        <td>{{ bot.me.first_name }}</td>
        <td>
            {% if bot.client.exceptions %}
                <span style="color: red">{% fa5_icon "exclamation-triangle" "fas" %}</span>
            {% endif %}
            @{{ bot.me.username }}
        </td>
        <td><a href="{{ bot.me.link }}">{{ bot.me.link }}</a></td>
        <td><img src="{{ bot.me.profile_photo.url }}" class="profile-pic"/></td>
    {% else %}
        <td colspan="4">
            <span style="color: red">{% fa5_icon "exclamation-triangle" "fas" %}</span>
            Bot not loaded
        </td>
    {% endif %}
    <td style="font-size: small">{{ bot.token }}</td>
    <td>
        <ul class="buttons" style="flex-wrap: nowrap;">
        {% if actions %}
            <li><a href="{% url "telegram:bot_remove" bot.token %}" title="Remove">{% fa5_icon "trash" "fas" %}</a></li>
            <li><a href="{% url "telegram:bot_details" bot.token %}" title="Details">{% fa5_icon "info-circle" "fas" %}</a></li>
            {% if bot.enabled %}
                <li><a href="{% url "telegram:bot_disable" bot.token %}" title="Disable">{% fa5_icon "pause-circle" "far" %}</a></li>
            {% else %}
                <li><a href="{% url "telegram:bot_enable" bot.token %}" title="Enable">{% fa5_icon "play-circle" "far" %}</a></li>
            {% endif %}
        {% else %}
            <li><span>Built-in</span></li>
            <li><a href="{% url "telegram:bot_details" bot.token %}" title="Details">{% fa5_icon "info-circle" "fas" %}</a></li>
        {% endif %}
            <li><a href="{% url "telegram:bot_reconnect" bot.token %}" title="Reconnect">{% fa5_icon "sync" "fas" %}</a></li>
        </ul>
    </td>
</tr>

